注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

SunOfMay的博客

At.163

 
 
 

日志

 
 

VMWare 版本升级导致虚拟机加载失败  

2013-04-17 10:31:12|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

VM 打开虚拟机文件提示:  This virtual machine's policies are too old to be run by this version of VMware.

解决方法,
找到.vmx文件,找到下面3行删除
policy.vm.mvmtid = "52 d6 6f f9 f3 36 0f 9f-31 da 9f f5 90 7b ce 76"
policy.vm.managedVMTemplate = "TRUE"
policy.vm.managedVM = "FALSE"

正常虚拟机文件为
*.vmsd, *.vmxf, *.vmx, *.vmram, *.vmdx
*.log, *.lck, *.vmem等文件为不必要文件, 可删除

菊子曰 你玩微博么?写博客么?强力推荐你试试菊子曰
  评论这张
 
阅读(47)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018